Support » Plugin: Stackable - Page Builder Gutenberg Blocks » The plugin does not have a valid header error

  • Resolved DonnaMiller

    (@donnamiller)


    I installed through the WP Add Plugin and when I tried to activate it I got the error “The plugin does not have a valid header.”

    I deleted the plugin and tried again in case there was some issue while downloading. Same error.

    Site is currently under development and I’m using the hosts file to see and work on it. But I have installed other plugins and been doing everything else I need on the site with no issue.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor gambitph

    (@gambitph)

    How were you installing the plugin before?

    This usually happens when a zip file that was uploaded into WordPress didn’t contain a plugin in it. Can you try installing Stackable via your WordPress dashboard in Plugins > Add New, then searching for the plugin “Stackable” instead?

    Plugin Author Benjamin Intal

    (@bfintal)

    Hi @donnamiller took us a bit of time to figure this out. The error has something to do with the plugin committed to the SVN. We’ve resolved this and you should be able to install without a chance of encountering this error now

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘The plugin does not have a valid header error’ is closed to new replies.